Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2019 02:05:15 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

Hope all is well.
My products are not on the way.

Im truly disappointed with your shipping company. I've made an order on the
27th of november, it reached riyadh's distributing facility 4 days ago! And
my order has NOT been delivered. Tried calling them 3 times, their response
was "we are very swamped" then they promise to ship on the following day
but they don't.
Worst shipping company I have ever encountered. They are tge reason why I'm
never going to purchase anything drom centerpoint online store.

Beat regards,
Noura Alhumaidhi

On Wed, Nov 27, 2019, 4:25 AM Centrepoint <[email-masked]>
wrote:

> Order number 6454033207 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi norah alhumaidhi, products from order number 6454033207 are being sent
> to you in multiple shipments so you receive them faster.
> The tracking number is S000275062517.
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000275062517&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *norah alhumaidhi*
> 2477 Abdullah Al Fazzari
> house #2477/2
> Riyadh, Saudi Arabia
> Mobile: +966 555581559
>
> Payment Method:
> *norah alhumaidhi*
> xxxx xxxx xxxx 9345
>
> *Order Details* Consignment Number: 88887001272720191127
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161984774?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Textured Scarf and Beanie Cap *
> Color: Pink
> Size: 4-6 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160734360?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Lee Cooper Printed Pocket Detail Jacket *
> Color: Beige
> Size: 4-5 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159917002?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Cuffed Socks *
> Color: Multicolour
> Size: 24 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160862019?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Cross Pocket Jacket *
> Color: Grey
> Size: 4-5 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161756195?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Solid Thermal Set *
> Color: White
> Size: 3-4 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159916992?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Cuffed Socks *
> Color: Pink
> Size: 24 mths
> 1
> The status of your other products in order number 6454033207 is as
> follows:
>
> Item
>
> Description
>
> Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161042489?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Striped Jacket with Full Length Jog Pants *
> Color: Pink
> Size: 3-4 yrs
> * Status: *: * Shipped* 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/317821